html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

/* !CSS RESET */
/* prefix declarations */
/* THEME STYLES */
#sequence {
  position: relative;
  height: 260px;
  max-width: auto;
  min-width: auto;
  overflow: hidden;
  background: url(../images/financialHighlightsBG.jpg) repeat-x;
  color: white;
  font-family: 'Poppins', sans-serif; }
  #sequence > .sequence-canvas {
    height: 100%;
    width: 100%; }
    #sequence > .sequence-canvas > li {
      position: absolute;
      width: 100%;
      height: 260px;
      z-index: 1; }
    #sequence > .sequence-canvas li > * {
      position: absolute;
      -webkit-transition-timing-function: ease-in-out;
      -moz-transition-timing-function: ease-in-out;
      -ms-transition-timing-function: ease-in-out;
      -o-transition-timing-function: ease-in-out;
      transition-timing-function: ease-in-out; }
  #sequence .sequence-next,
  #sequence .sequence-prev {
    color: white;
    cursor: pointer;
    display: none;
    font-size: 80px;
    font-weight: bold;
    position: absolute;
    opacity: 0.4;
    top: 267px;
    height: 41px;
    width: 39px;
    z-index: 20;
    -webkit-transition-duration: 0.4s;
    -moz-transition-duration: 0.4s;
    -ms-transition-duration: 0.4s;
    -o-transition-duration: 0.4s;
    transition-duration: 0.4s; }
  #sequence .sequence-prev {
    left: 40px; }
  #sequence .sequence-next {
    right: 40px; }
  #sequence .sequence-next:hover,
  #sequence .sequence-prev:hover {
    opacity: 1;
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
    -webkit-transition-duration: 0.4s;
    -moz-transition-duration: 0.4s;
    -ms-transition-duration: 0.4s;
    -o-transition-duration: 0.4s;
    transition-duration: 0.4s; }
  .header {
	color: #ffffff;  
	font-size: 25px;
    line-height: 25px;
	margin: 20px 0 30px 10px;
	text-shadow: 1px 1px #000000;
	text-align:center;
	font-weight:bold;
  }
	
  /*#sequence .info {
    color: #ffffff;
    right: 100%;
    top: 20px;
    width: 425px;
    z-index: 10;
	text-align:center;
    vertical-align: middle;
    -webkit-transition-duration: 4s;
    -moz-transition-duration: 4s;
    -ms-transition-duration: 4s;
    -o-transition-duration: 4s;
    transition-duration: 4s;
    -webkit-transition-property: right;
    -moz-transition-property: right;
    -ms-transition-property: right;
    -o-transition-property: right;
    transition-property: right; 
	}
  #sequence .animate-in .info {
    right: 3%;
    -webkit-transition-duration: 4s;
    -moz-transition-duration: 4s;
    -ms-transition-duration: 4s;
    -o-transition-duration: 4s;
    transition-duration: 4s; }
  #sequence .animate-out .info {
    right: -150%;
    -webkit-transition-duration: 4s;
    -moz-transition-duration: 4s;
    -ms-transition-duration: 4s;
    -o-transition-duration: 4s;
    transition-duration: 4s; }*/
	
  #sequence .contentLeft {
	color: #e4a02f;
    right: 100%;
    top: 218px;
    width: 380px;
    z-index: 10;
	text-align:center;
	text-shadow:1px 1px #000000;
    vertical-align: middle;
    -webkit-transition-duration: 2s;
    -moz-transition-duration: 2s;
    -ms-transition-duration: 2s;
    -o-transition-duration: 2s;
    transition-duration: 2s;
    -webkit-transition-property: right;
    -moz-transition-property: right;
    -ms-transition-property: right;
    -o-transition-property: right;
    transition-property: right; }
  #sequence .animate-in .contentLeft {
	right: 20%;
    -webkit-transition-duration: 1s;
    -moz-transition-duration: 1s;
    -ms-transition-duration: 1s;
    -o-transition-duration: 1s;
    transition-duration: 1s; }
  #sequence .animate-out .contentLeft {
	right: 80%;
    -webkit-transition-duration: 1s;
    -moz-transition-duration: 1s;
    -ms-transition-duration: 1s;
    -o-transition-duration: 1s;
    transition-duration: 1s; }
  #sequence .contentTop {
	color: #fff;
	width: 100%;
	font-size:50px;
	line-height:60px;
	font-weight:bold;
	text-align:center;
	text-shadow:1px 1px #000000;
	z-index: 10;
	right: 200%;
    top: 80px;
    vertical-align: middle;
    -webkit-transition-duration: 2s;
    -moz-transition-duration: 2s;
    -ms-transition-duration: 2s;
    -o-transition-duration: 2s;
    transition-duration: 2s;
    -webkit-transition-property: right;
    -moz-transition-property: right;
    -ms-transition-property: right;
    -o-transition-property: right;
    transition-property: right; }
  #sequence .animate-in .contentTop {
	right: 0%;
    -webkit-transition-duration: 2s;
    -moz-transition-duration: 2s;
    -ms-transition-duration: 2s;
    -o-transition-duration: 2s;
    transition-duration: 2s; }
}
  #sequence .animate-out .contentTop {
    right: 0%;
    -webkit-transition-duration: 2s;
    -moz-transition-duration: 2s;
    -ms-transition-duration: 2s;
    -o-transition-duration: 2s;
    transition-duration: 2s; }
  #sequence .contentRight {
	color: #e4a02f;
    right: -10%;
    top: 102px;
    z-index: 10;
	text-align:left;
	font-size:20px;
	text-shadow:1px 1px #000000;
    vertical-align: middle;
    -webkit-transition-duration: 3s;
    -moz-transition-duration: 3s;
    -ms-transition-duration: 3s;
    -o-transition-duration: 3s;
    transition-duration: 3s;
    -webkit-transition-property: right;
    -moz-transition-property: right;
    -ms-transition-property: right;
    -o-transition-property: right;
    transition-property: right; }
  #sequence .animate-in .contentRight {
	right: 26%;
    -webkit-transition-duration: 1s;
    -moz-transition-duration: 1s;
    -ms-transition-duration: 1s;
    -o-transition-duration: 1s;
    transition-duration: 1s; }
  #sequence .animate-out .contentRight {
	right: -150%;
    -webkit-transition-duration: 1s;
    -moz-transition-duration: 1s;
    -ms-transition-duration: 1s;
    -o-transition-duration: 1s;
    transition-duration: 1s; }
  #sequence .contentBottom {
	color: #fff;
	font-size:25px;
	line-height:60px;
	font-weight:bold;
	text-align:center;
	text-shadow:1px 1px #000000;
    height: auto;
    width: 100%;
    left: 2px;
    opacity: 0;
    top: 100px;
    vertical-align: middle;
    z-index: 1;
    -webkit-transition-property: left top;
    -moz-transition-property: left top;
    -ms-transition-property: left top;
    -o-transition-property: left top;
    transition-property: left top; }
  #sequence .animate-in .contentBottom {
    left: 2px;
    opacity: 1;
    top: 120px;
    z-index: 1;
    -webkit-transition-duration: 2s;
    -moz-transition-duration: 2s;
    -ms-transition-duration: 2s;
    -o-transition-duration: 2s;
    transition-duration: 2s; }
  #sequence .animate-out .contentBottom {
    left: 2px;
    opacity: 0;
    top: 350px;
    z-index: 1;
    -webkit-transition-duration: 2s;
    -moz-transition-duration: 2s;
    -ms-transition-duration: 2s;
    -o-transition-duration: 2s;
    transition-duration: 2s; }
 	
 @media (max-width:480px){
	#sequence .contentTop {
		top:60px; 
	}
	#sequence .animate-in .contentBottom{
		top: 100px;
		font-size:20px;
	}
 }